Iramuteq
========

Les deux scripts ci-dessous, développés par Panpan Hu, servent à préparer les données pour le fichier d'entrée dans Iramuteq. Ils sont adaptés au corpus Polaris récent et aux sorties de l’extraction fournie par harvestCorpus.

### **Extraction_metadata.pl** : 
Extrait les médadonnées choisies (DT>type de document, SO>source, LA>langue) comme variable depuis polarisRecent_modifié.txt pour l'entrée dans Iramuteq.


### **Preparation_entree_Ira_polaris.pl** : 
Concatène les fichiers TXT du répertoire de données source pour le corpus Polaris récent en ajoutant le nom de la revue comme variable pour chaque fichier avec les médadonnées extraites par le script précédent. 

***Syntaxe :***

```
perl Preparation__entree_lra_polaris.pl -d nom_du_répertoire_entrée -s nom_du_fichier_sortie
```

